Subject: Bug#227: Invitation: Attention: Please! Your fund of $2.6 is ready to delivered. @ Saturday, 18 November 2017

From: anthony willim <[email-masked]>
Date: Sat, 18 Nov 2017 13:00:03 +0100 (CET)

NOV

18

"Attention: Please! Your fund of $2.6 is ready to delivered."

When

Saturday, 18 November 2017
08:00 AM to 08:00 AM
(GMT) Greenwich Mean Time - Dublin / Edinburgh / Lisbon / London

Message | | Attention: Please! Your fund of $2.6 is ready to delivered. I have registered your Compensation Fund of ($2.6million) with DHL Courier Company with registration code of (011-827-8947) for 24hours Delivery. I packaged the total sum in a Consignment Box sealed as family Gift & succeeded in it with DHL Courier Company to ensure the delivery is complete within 24hours as we agreed. What you have to do is to contact them with the given information below and reconfirm your home,phone number and office address to them. Attn: Mr. Anthony Ubah DHL Courier Company Benin Republic West Africa States, Tel: +229-9855-2889 E-mail: ([email-masked]) Base on the charge involve for the delivery, I have paid all the fee involved for the Delivery except their Security Keeping Fee of (US$98.00) which you have to pay them as beneficiary of the Consignment. NOTE that as soon as you pay them the Security Fee your Delivery will take place and arrive to your home or Office within 24hours. Please indicate the registration Number of (011-827- 8947) to them when contacting or calling them. Best Regards, Dr Desmond Favour

Invitees

[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
35 more...

Respond

This event invitation was sent from   Yahoo Calendar